@charset "utf-8";
.con_1_w{border-bottom: 1px solid  #e5e6e6}
.con_1{height: 85px;line-height: 85px;width: 1245px;margin: 0 auto}

/* Banner */
.banner { position:relative; width: 1920px;position: relative;left: 50%;margin-left: -960px;height: 290px }
.banner .bd { zoom:1; }
.banner .bd img { width:100%!important; height:auto!important;}

/* 主体 */
.container { position:relative; z-index:8; min-height: 600px;padding-bottom: 40px}
.wrap { position:relative; width:1200px; min-height:460px; _height:460px; margin:0 auto; }
.wrap .sidebar { float:left; width:250px;  margin-right:35px;position: relative; }
.wrap .sidebar span.bg{display: block;top: 0;right: 0;height: 112px;background: #ededed;width: 1920px;position: absolute;}
.wrap .main { display:block; overflow:hidden; *zoom:1; padding:40px 0 0; }/*width:865*/
.wrapBt { height:0; background:none; overflow:hidden; clear:both; }

/* 左侧栏目标题 */
.leftTitle { position:relative;height: 112px;box-sizing: border-box;padding-top: 25px;background: #ededed;width: 210px;margin-left:40px;}
.leftTitle i,.leftTitle s { display:block; text-align:center; }
.leftTitle i { font-size:24px; line-height:38px; font-weight:normal; color: #434343}
.leftTitle s { color:#444; font-size:12px; text-decoration:none;  }

/* 二级、三级菜单 */
.menu { margin-bottom:40px;margin-top: 27px }
.menu dl dt { height: 46px;line-height: 46px;padding-right: 54px;text-align: right;transition: all 0.3s ease 0s;margin-bottom: 20px; background:#b72525;}
.menu dl dt a {font-size: 18px;color: #fff;display: inline-block;padding-left: 30px;transition: none}
.menu dl dt:hover,.menu dl dt.current {background: url(ny_menu_bg.png) no-repeat;padding-right: 32px}
.menu dl dt:hover a,.menu dl dt.current a{font-style: italic;color: #fff;background: url(ny_menu_ico.png) no-repeat left center;}

.menu dl dd { font-size: 14px;text-align: right;margin: 2px 0;padding-right: 30px;line-height: 34px}
.menu dl dd a{display: block;}
.menu dl dd:hover a,.menu dl dd a.current { color: #b72525}
.menu dl dd:hover a,.menu dl dd a.current{color: #b72525}


/* 左侧栏目图片 */
.sb_phone {background: #b72525;padding:10px 0 5px 0;padding-right:45px;text-align: right;}
.sb_phone i{display: inline-block;font-size: 14px;font-weight: bold;color: #fff;height: 28px;line-height: 28px;padding-left: 46px;background: url(ny_menu_ico_1.png) no-repeat left center;}
.sb_phone s{display: block;font-family: 'Arial';font-size:25px;color: #fff;font-weight: bold}

.sb_contact{margin-top: 25px;line-height: 30px;margin: 0 5px;font-size: 14px}
.sb_contact ul{margin-top: 20px}
.sb_contact i{display: inline-block;width: 85px;vertical-align: top;text-align: justify;height: 30px}
.sb_contact span{display: inline-block;vertical-align: top}
.sb_contact i:after{ content: " ";display: inline-block;width: 100%;}
.sb_contact s{display: inline-block;width: 135px}




/* 面包屑 */
.location { position:relative; height:46px; margin-bottom:30px; border-bottom:1px solid #eaeaea; line-height:46px; }
.location h3 { display:none; float:left; padding-left:16px; background:url(o_ico_11.jpg) no-repeat 0 center; color:#000; font-size:21px; font-weight:normal; }
.breadcrumbs {  font-size:14px; }
.breadcrumbs a { display:inline-block; vertical-align:top;  }
.breadcrumbs .u-home { padding-left:20px; background:url(o_ico_03.gif) no-repeat 0 center; }

/* 内容模式 */
.article { padding:0 0 40px; line-height:2; font-size:14px; word-wrap:break-word; }
.article .hd { padding:0 0 20px; text-align:center; }
.article .hd h1 { color:#000; font-size:20px; }
.article .hd .titBar { color:#797979; font-size:12px; } 
.article .bd { padding-bottom:40px; }
.article .ft { padding:20px 0 0; border-top:1px solid #ddd; }

/* 头部新闻 */
.hotNews { margin-bottom:30px; background:#848484; overflow:hidden; }
.hotNews .pic { float:left; width:390px; height:250px; margin-right:5px; }
.hotNews .pic img { width:100%; height:100%; }
.hotNews dl { display:block; overflow:hidden; zoom:1; padding:25px 20px 0 15px; line-height:22px; }
.hotNews dl dt { margin-bottom:13px; padding-left:10px; background:url(o_ico_05.jpg) no-repeat 0 13px; color:#fff; font-size:14px; line-height:30px; }
.hotNews dl dt a { color:#fff; }
.hotNews dl dt a:hover { color:#000; }
.hotNews dl .i { min-height:110px; padding-bottom:10px; padding-left:10px; color:#eee; }
.hotNews dl .m { width:84px; height:24px; margin-left:10px; background:#fff; line-height:24px; text-align:center; }
.hotNews dl .m a { display:block; color:#333; }
.hotNews dl .m a:hover { background:#666; color:#fff; }

/* 新闻列表 */
.news { padding:0 0 40px; }
.newsTable th { border:1px solid #fff; background:#c8cacb; color:#fff; font-weight:bold; text-align:center; }
.newsTable td { padding:8px 10px; border-bottom:1px solid #dcd9d4; line-height:20px; }
.list { padding:0 0 40px; }
.list li { padding:7px 0; border-bottom:1px dashed #e0e0e0; background:url(o_ico_11.gif) no-repeat 2px 13px; line-height:20px; clear:both; }
.list li span { float:right; color:#999; font-size:12px; }
.list li a { padding-left:15px; }
.list li a:hover { text-decoration:underline; }

/* 图文新闻 */
.pothoItem { margin:0 0 40px; }
.pothoItem .item { margin-bottom:20px; padding:0 0 20px; border-bottom:1px dashed #d3d3d3; overflow:hidden; }
.pothoItem .item .pic { float:left; width:200px; height:150px; margin-right:20px; padding:4px; border:1px solid #e7e7e7; }
.pothoItem .item .pic img { width:200px; height:150px; }
.pothoItem .item dl { display:block; overflow:hidden; zoom:1; padding:0; line-height:20px; }
.pothoItem .item dl dt { font-size:16px; line-height:32px; }
.pothoItem .item dl .d,.pothoItem .item dl .m { display:none; }
.pothoItem .item dl .i { padding:5px 0 0; color:#999; font-size:14px; line-height:25px; }

/* 图片列表 */
.pic-item-list { margin:0 0 20px; }
.pic-item-list .pic-item { display:block; float:left; width:130px; margin-bottom:10px; padding:0; }
.pic-item-list .list-pic { display:block; width:100px; height:100px; margin:0 auto; padding:4px; border:1px solid #919090; line-height:100px; text-align:center; }
.pic-item-list dl { padding:0 5px; line-height:26px; text-align:center; }
.piList {  }
.piList .pic-item-list { width:904.5px; margin:0; padding:0; }
.piList .pic-item { position:relative; width:262px; margin:0 39.5px 23px 0; padding:0; display:inline; }
.piList .list-pic { display:block;border: 1px solid #dbdbdb;padding: 2px;width: 256px;height: 211px}
.piList .list-pic img { width:256px; height:211px; }
.piList dl { padding: 10px 0}
.piList dl dt { height:30px; font-size:14px; line-height:30px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; }

/* 分页 */
.page { padding:0 0 40px; line-height:24px; text-align:center; }
.page a { display:inline-block; margin:0 2px; padding:0 8px; border:1px solid #ddd; background:#ddd; color:#333; vertical-align:top; }
.page a:hover,.page .current { border:1px solid #000000; background:#000000; color:#fff; }

/* 人才招聘 */
.hrTop { padding:0 0 30px; border-bottom:1px solid #ddd; }
.hrTop li { padding-left:16px; background:url(ico_05.gif) no-repeat 0 8px; font-weight:bold; line-height:24px; }
.hrTable .hrTableTh { height:32px; background:#666; color:#fff; }
.hrTable th { color:#fff; font-weight:normal; }
.hrTable td { padding:0 8px; }
.hrTable .bg td { background:#eee; }
.hr { position:relative; padding:0 0 35px; }
.hr h3 { padding-left:0; border-bottom:1px dotted #ccc; color:#0063be; font-size:20px; line-height:55px; }
.hr h3 s { float:right; width:20px; height:20px; margin-top:17px; cursor:pointer; }
.hr h3 .off { background:url(hr_down.gif) no-repeat center; }
.hr h3 .on { background:url(hr_up.gif) no-repeat center; }
.hrItem { margin-bottom:5px; }
.hrItem .title { border-bottom:1px dotted #ccc; color:#999; font-weight:bold; line-height:36px; }
.hrItem .title span { float:right; font-weight:100; }
.hrItem .title span a { color:#88000c; }
.hrItem .con { margin-bottom:10px; padding:15px 0; line-height:24px; }
.hrItem .con h4 { font-size:14px; line-height:36px; }
.hrItem .apply { width:95px; height:25px; padding:0; background:#01286f; color:#fff; line-height:25px; text-align:center; }
.hrItem .apply a { color:#fff; }
.hr-list { margin-bottom:5px; padding:5px 5px 15px; border-bottom:1px dotted #777; }
.hr-list .title { padding:0; color:#0063be; font-weight:bold; line-height:20px; }
.hr-list .title span { float:right; font-weight:100; }
.hr-list .info { padding:5px 0; line-height:24px; }
.hr-list .apply { height:24px; line-height:24px; text-align:right; }

/* 新闻列表 */
.message { padding:0 0 30px; }
.message-list { margin-bottom:5px; padding:5px 5px 15px; border-bottom:1px dotted #ddd; }
.message-list .m-title { padding:0; color:#0063be; font-size:14px; font-weight:bold; line-height:20px; }
.message-list .m-title span { float:right; color:#01286f; font-size:12px; font-weight:100; }
.message-list .m-info { padding:5px 0; line-height:24px; }
.message-list .r-title { padding:0; line-height:20px; }
.message-list .r-info { padding:5px 0; line-height:24px; }

/* 人才招聘 */
.form-panel { padding:0 0 30px; }
.form-panel h4 { margin-bottom:10px; padding:0 20px; background:#666; color:#fff; line-height:30px; }
.form-panel .tips { padding:10px 0 10px 100px; font-weight:bold; font-size:13px; text-align:left; }
.form-panel .field { clear:both; }
.form-panel li.field label { display:block; float:left; width:100px; line-height:24px; text-align:right; }
.form-panel .input { padding:5px 0; zoom:1; }
.form-panel .field:after { content:'\20'; display:block; height:0; clear:both; }
.form-panel .text { height:20px; padding:2px 3px; border:1px solid #ccc; background:#fff; color:#555; }
.form-panel .textarea { width:450px; height:100px; padding:1px 3px; border:1px solid #ccc; background:#fff; color:#555; }
.form-panel .submit-field { padding:0 10px 20px 100px; _padding:0 10px 20px 100px; clear:both; }
.form-panel .submit-field input { margin-right:10px; }
.form-panel .submit-field .btn-submit,.form-panel .submit-field .btn-reset { width:93px; height:29px; border:none; background:#666; color:#fff; cursor:pointer; }

/* 产品详细页 */
.m-detail { margin-bottom:30px; }
.m-detail .m-property { float:left; width:100%; }
.m-detail .property { margin-left:350px; }
.m-detail .property h1 { font-weight:100; font-size:18px; line-height:34px; }
.m-detail .property .m-i-a { margin-bottom:8px; padding:8px 0 15px; border-bottom:1px dotted #d9d9d9; color:#888; font-size:14px; line-height:25px; }

.m-detail .gallery { position:relative; float:left; width:350px; margin-left:-100%; }
.m-detail .gallery .bigPic { width:300px; height:224px; }

.product-detail { margin-bottom:30px; border:1px solid #e5e5e5; }
.product-detail .hd { height:45px; border-bottom:1px solid #e5e5e5; background:#f6f6f6; }
.product-detail .hd h2 { float:left; width:136px; height:46px; margin:-2px 0 -1px; border-top:2px solid #0058af; border-right:1px solid #e5e5e5; background:#fff; font-size:22px; font-weight:100; line-height:46px; text-align:center; }
.product-detail .bd { padding:25px; line-height:28px; font-size:14px; }

/* 网站地图 */
.webmap{padding:10px 0px 15px}
.webmap dl{overflow:hidden;zoom:1;height:32px; margin-bottom:5px;}
.webmap dt{width:15%;float:left;}
.webmap dd{float:left;width:85%;}
.webmap dt a{display:block;line-height:32px;background:#ccc;color:#000;text-align:center}
.webmap dd a{margin:0 5px 5px;background:#eee;display:block;line-height:32px;width:143px;float:left;text-align:center}
.webmap a:hover{background:#343434;text-decoration:none;color:#fff}


/*热门产品*/
.ny_tit{height: 48px;line-height: 48px;background: #b72525;margin:25px 0 36px}
.ny_tit h3{float: left;font-size: 16px;padding-left: 23px;color: #fff}
.ny_tit a.m{display: block;float: right;color: #fff;font-size: 12px;text-transform: uppercase;margin-right: 20px}

.hotProBox ul{width: 904.5px}
.hotProBox li{width: 262px;float: left;margin-right: 39.5px}
.hotProBox li img{display: block;border: 1px solid #dbdbdb;padding: 2px}
.hotProBox li a.t{display: block;text-align: center;font-size: 14px;color: #414141;margin-top: 18px}
.hotProBox li a.t:hover{color: #b72525}


.zxItem{width: 275px;float: left;margin-right: 20px;box-sizing: border-box;padding: 20px 0;border: 1px solid #efefef; }
.zxItemW{margin: 0 22px}
.zxItem a.t{display: block;display: block;font-size: 18px;color: #000;line-height: 40px;height: 40px}
.zxItem a.t:hover{color: #c62626}
.zxItem p{font-size: 14px;color: #5f5f5f;line-height: 32px;margin-bottom: 20px}
.zxItem a.m{display: block;width: 24px;height: 8px;background: url(con_ico_m_3.png) no-repeat;transition: all 0.3s ease 0s;background-size: 100% 100%}
.zxItem a.m:hover{background-image: url(con_ico_m_1.png);}
.zixun .hd{height: 15px;line-height: 15px;text-align: center;overflow: hidden;margin-top: 30px}
.zixun .hd li{display: inline-block;width: 15px;height: 15px;border-radius: 50%;line-height: 999em;background: #e6e6e6;margin: 0 12px}
.zixun .hd li.on{background: #b72525}

/*新闻列表页*/
.hotPicNew{width: 885px}
.hotPicNew .newsItem{width: 275px;float: left;margin-right:20px }
.hotPicNew .newsItem .pic img{display: block;width: 275px;height: 160px}
.hotPicNew .newsItem .textW{border: 1px solid #efefef;padding: 10px 22px;overflow: hidden;}
.hotPicNew .newsItem .textW a.t{display: block;font-size: 16px;color: #000;line-height: 30px;height: 60px}
.hotPicNew .newsItem .textW a.t:hover{color: #c62626}
.hotPicNew .newsItem .textW p{font-size: 14px;color: #5f5f5f;line-height: 25px; margin: 4px 0;display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden; }
.hotPicNew .newsItem .textW a.more{display: block;margin-top: 20px;padding-top: 18px;border-top: 1px solid #e5e5e5 }
.hotPicNew .newsItem .textW a.more i{display: block;float: left;font-size: 14px;color: #5f5f5f;font-family: 'Arial';font-weight: bold}
.hotPicNew .newsItem .textW a.more s{display: block;float: right;width: 24px;height: 8px;background: url(con_ico_m_3.png) no-repeat;transition: all 0.3s ease 0s;background-size: 100% 100%;margin-top: 6.5px}
.hotPicNew .newsItem .textW a.more:hover i{color: #c62626;}
.hotPicNew .newsItem .textW a.more:hover s{background-image: url(con_ico_m_1.png);}

.newslist{margin-top: 20px;margin-bottom: 25px}
.newslist li{margin-top: 15px;position: relative;}
.newslist a.t{display: block;font-size: 22px;color: #000;font-weight: bold;line-height: 52px;}
.newslist a.t:hover{color: #b72525}
.newslist p{line-height: 31px;color: #464646;font-size: 14px}
.newslist span{display: inline-block;margin-top: 14px;font-size: 14px}
.newslist i{display: block;right: 0;left: 108px;height: 1px;background: #dbdbdb;bottom: 8px;position: absolute;}


.form-panel{background: #f0f0f0;}
.msg_tit{text-align: center;padding-top: 50px}
.msg_tit h1{font-size: 34px;color: #000;}
.msg_tit h1 i{color: #c61111}
.msg_tit p{font-size: 14px;color: #000;opacity: 0.7;margin: 4px 0 10px}
.msg_tit span{display: block;margin: 0 auto;width: 24px;height: 3px;background: #b04933}

.msgNew{padding: 0 38px;padding-bottom: 65px}
.msgNew ul{width: 1198.5px;margin-top: 50px}
.msgNew li{float: left;width: 325px;height: 60px;margin-right: 74.5px;background: #fff;transition: all 0.3s ease 0s}
.msgNew li span{display: inline-block;height: 60px;width: 80px;vertical-align: top;background: url(msg_1.png) no-repeat center center;}
.msgNew li input{display: inline-block;width:240px;height: 60px;vertical-align: top;box-sizing: border-box;font-size: 16px;color: #a9a9a9;border: none;outline: none}
.msgNew li.msg_li_2 span{background-image: url(msg_2.png);}
.msgNew li.msg_li_3 span{background-image: url(msg_3.png);}
input::-webkit-input-placeholder{
    color:#a9a9a9;
}
input::-moz-placeholder{   /* Mozilla Firefox 19+ */
     color:#a9a9a9;
}
input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
     color:#a9a9a9;
}
input:-ms-input-placeholder{  /* Internet Explorer 10-11 */ 
     color:#a9a9a9;
}


.msg_textarea{background: #fff;margin-top: 55px;width: 100%;padding: 20px 28px;box-sizing: border-box;}
.msg_textarea span{display: block;font-size: 16px;color: #a9a9a9;height: 22px;line-height: 22px;padding-left: 52px;background: url(msg_4.png) no-repeat left center;}
.msg_textarea textarea{width: 100%;box-sizing: border-box;border: none;margin-top: 20px;height: 270px;outline: 0;font-size: 16px;color: #a9a9a9}
.msgNew li:hover,.msg_textarea:hover{box-shadow: 0 0 10px 4px #e6e6e6}
.msg_input{margin-top: 50px;}
.msg_input input{display: block;width: 325px;height:60px;box-sizing: border-box;border: none;font-size: 18px;background: #fff;color: #a9a9a9;cursor: pointer;transition: all 0.3s ease 0s }
.msg_input input:hover{background: #c62626;color: #fff}